import {
    getData,
    postData,
    putData,
    editStatusData,
    deleteData,
    getDownloadDataExcel,
} from "../../api";

export const checkExits = async (data) => {
    try {
        const res = await postData(`/auth/check-exist`, data);

        return res;
    } catch (error) {
        console.log(error);
    }
};

export const GetUser = async () => {
    try {
        const res = await getData(`/website/get-user`);
        return res;
    } catch (error) {
        console.log(error);
    }
};

export const updateProfile = async (data) => {
    try {
        const res = await postData(`/website/update-profile`, data);
        return res;
    } catch (error) {
        console.log(error);
    }
};

